#parent-sticky {
/*border-top:.875rem solid #2E2E2E;
border-bottom:2.125rem solid #2E2E2E;*/
}

#sticky {
width:63.8rem;
background:#3d3c3b;
border-top:.3125rem solid #2E2E2E;
border-bottom:.3125rem solid #2E2E2E;
float:left;
}

#sk-menu .active {
background:#77ad08;
color:#3a383c;
}

#sk-menu a {
color:#FFF;
font-size:.875rem;
font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
font-smooth:always;
-webkit-font-smoothing:antialiased;
font-weight:700;
margin-right:.4375rem;
display:block;
float:left;
line-height:3.25rem;
padding:.25rem 1.5rem;
}

#sk-menu a:hover {
text-decoration:none;
}

#main_body .text_block .text_block_text ul{
  margin-left:1rem;
}

.cbt-slideshow .text {
width:100%;
background:#8bc53f;
text-align:center;
color:#3d3c3b;
font-family:arial, sans-serif, tahoma, verdana;
font-size:1.0625rem;
font-weight:700;
text-transform:lowercase;
padding:3.125rem 0;
}

.cbt-slideshow-text {
width:100%;
height:6.25rem;
background:#8bc53f!important;
text-align:center;
color:#3d3c3b;
font-family:arial, sans-serif, tahoma, verdana;
font-size:1rem;
font-weight:700;
}

.cbt-slideshow-text .text {
text-align:center;
width:17.75rem;
padding:2.5rem 0;
}

.cbt-slideshow-text .dbline {
padding:1.8125rem 0;
}

#footer_scripts .wrap {
text-indent: 0;
    margin: 0 auto;
    position: static;
    text-align: right;
}

#header-contact-details {
  text-align: right;
  line-height: 1.625rem;
  color: #8bc53f;
  font-size: 1.125rem;
  font-weight: bold;
  display: inline-block;
  /*-ms-transform: translate(-100%,0);*/
  /*-webkit-transform: translate(-100%,0);*/
  /*transform: translate(-100%,0);*/
  width: 21rem;
}

#header-contact-details a{
  color: #8bc53f;
}

#header-contact-details #phone, #header-contact-details #email{
  margin-right: 2.0625rem;
}

body.auth #header-contact-details {
    margin-top: 50px;
}

#header-contact-details .details {
/*font-size:1.875rem;*/
}
#footer_scripts .inner-wrapper{
  position: absolute;
  width:1016px;
  top: 2.75rem;
}



@media (min-width: 1460px){
  html:not(.responsive-disabled) #footer_scripts .inner-wrapper{
    width:1213px;
  }
}


@media (max-width: 1080px) and (min-width: 740px){
  html:not(.responsive-disabled) #footer_scripts .inner-wrapper{
    width:808px;
    top: 36px;
  }
}




/*Responsive*/

#cbt-slideshow .slide img{
 	width: 100%;
}

.ublkr-r7itn img, .ublkr-3jdwo img, .ublkr-67ih9 img, .ublkr-02ad6 img, .ublkr-02ad6 img, .ublkr-f3wx9 img, .ublkr-fo9s5 img, .ublkr-qmtz2 img, .ublkr-cmeb7 img, .ublkr-rv071 img, .ublkr-mgr17 img, .ublkr-icvnf img, .ublkr-5y88z img, .ublkr-9kwsj img, .ublkr-afwsj img, .ublkr-30tg5 img{
 	 width: 100%;
}

@media(max-width: 1460px){
  	#sticky{
     	width: 63.4rem;
    }
}

@media(max-width: 1080px){
  	#sticky{
     	width: 62.1rem;
    }
}

@media(max-width: 350px){
  	#shadow #header #header-inner #logo{
        /*background-size: 35rem !important;*/
    }
}

@media(max-width: 740px){
 	#parent-sticky, #footer_scripts .wrap {
     	display: none;
    }
    .cbt-slideshow-text .text{
      width:100%;
      box-sizing: border-box;
    }

  	#shadow #header #header-inner{
     	/*width: 100% !important;*/
    }

  /*	#shadow #header #logo{
      	background-size: 40rem !important;
        background-repeat: no-repeat !important;
        background-position: bottom;
      	width: 100% !important;
      	background-position-y: center !important;
        background-position-x: left !important;
    }*/
}


/**Customer Feedback Implementations**/

/*.rs-contact-bar-inner .email:before{
 	content: "E: ";
}

.rs-contact-bar-inner .phone:before{
 	content: "T: ";
}*/
/*
#content .stack_area{
  	padding-top: 0.5rem;
}*/

@media(min-width: 740px){
  	#footer-nav {
    	margin-left: 1.9rem;
    }

  	#header #logo{
 		margin: 0 1.9rem;
    }

    #nav>div:first-child {
      	margin-left: 1.9rem;
    }

    #sk-menu{
      	margin-left: 0.4rem;
    }
}

